DotNext.Unsafe

No summary available for this package.

Latest version published over 3 years ago
VersionReleasedDeprecated
2.10.0Sep 28, 2020
Sep 28, 2020
over 3 years ago
2.7.6Aug 16, 2020
2.7.1Jul 13, 2020
2.7.0Jul 11, 2020
2.6.1Jul 9, 2020
2.6.0Jun 14, 2020
2.4.0May 17, 2020
2.3.0Apr 23, 2020
2.2.0Mar 8, 2020
2.0.0Jan 31, 2020

Last updated on 19 January-2024, at 03:05 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

Rich data types to work with unmanaged memory in CLS-compliant way

FAQs

> Is DotNext.Unsafe Deprecated?

It appears there are some versions of DotNext.Unsafe that are deprecated.

> What is the deprecation date for the latest version of DotNext.Unsafe?

The latest version of DotNext.Unsafe was released on Sep 28, 2020, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.